RagTime5ChartInternal::SettingZone Struct Reference

the setting zone More...

## Public Member Functions
| SettingZone ()
| constructor

## Public Attributes
RagTime5ClusterManager::Link | m_listLinkId [3]
| three list of long: first zone of type?

## Detailed Description

the setting zone

## Constructor & Destructor Documentation

## ◆ SettingZone()

RagTime5ChartInternal::SettingZone::SettingZone | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_listLinkId

RagTime5ClusterManager::Link RagTime5ChartInternal::SettingZone::m_listLinkId[3]

three list of long: first zone of type?

, second list pos to id?, main data link the 0 and 1 data zone are directly stored in link.m_longList is data are short, if not in the link the 2 zone only contains a link to the settings zone

The documentation for this struct was generated from the following file:

- RagTime5Chart.cxx